<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180d3efde">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Department of Commerce</namePart>
 <namePart>National Oceanic and Atmospheric Administration</namePart>
 <namePart>Coastal Zone Information Center</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>CZIC</collectionCode>
 <category>Executive Agency Publications</category>
 <branch>executive</branch>
 <dateIngested>2011-06-08</dateIngested>
</extension>
<originInfo>
 <publisher>Coastal Zone Information Center</publisher>
 <dateIssued encoding="w3cdtf">1991-01-01</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>reformatted digital</digitalOrigin>
</physicalDescription>
<classification authority="lcc">GC512.M2 R84 1991</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/CZIC-gc512-m2-r84-1991</identifier>
<identifier type="local">P0b002ee180d3efde</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2011-06-08</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-05-10</recordChangeDate>
 <recordIdentifier source="DGPO">CZIC-gc512-m2-r84-1991</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>CZIC</docClass>
 <accessId basedOn="marc-xml-file-name">CZIC-gc512-m2-r84-1991</accessId>
 <dateIssued notSpecified="day-month">1991</dateIssued>
 <submittedMD type="transformed from MARC">
                      <originInfo>
                           <place>
                                <placeTerm authority="marccountry" type="code">meu</placeTerm>
                        </place>
                           <place>
                                <placeTerm type="text">Augusta, Me</placeTerm>
                        </place>
                           <publisher>Maine Coastal Program, Maine State Planning Office</publisher>
                           <dateIssued>[1991]</dateIssued>
                    </originInfo>
                      <titleInfo>
                           <nonSort>The</nonSort>
                    </titleInfo>
                      <physicalDescription>
                           <extent>48 p.: ill., maps; 28 cm.</extent>
                    </physicalDescription>
                      <subject>
                           <geographicCode authority="marcgac">n-us-me</geographicCode>
                    </subject>
                      <subject authority="lcsh">
                           <topic>Estuaries</topic>
                           <geographic>Maine</geographic>
                    </subject>
                      <name type="personal">
                           <namePart>Ruffing, Jenny.</namePart>
                           <role>
                                <roleTerm authority="marcrelator" type="text">creator</roleTerm>
                        </role>
                    </name>
                      <name type="corporate">
                           <namePart>Maine Coastal Program</namePart>
                    </name>
                      <identifier type="lccn">91621509</identifier>
                      <note type="statement of responsibility">[prepared by Jenny Ruffing]</note>
                      <note>&quot;January 1991.&quot;</note>
                      <note type="bibliography">Includes bibliographical references (p. 46).</note>
                      <note type="funding">&quot;The Estuary Book was produced by the Maine Coastal Program of the Maine State Planning Office with funding provided by the Federal Office of Ocean and Coastal Resource Management under Section 306 of the Coastal Zone Management Act of 1972.&quot;</note>
                      <classification authority="ddc" edition="20">574.5/26365/09741</classification>
                </submittedMD>
</extension>
<titleInfo>
 <title>estuary book</title>
 <subTitle>a guide to promoting understanding and regional management of Maine&apos;s estuaries and embayments</subTitle>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CZIC-gc512-m2-r84-1991</url>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc512-m2-r84-1991/html/CZIC-gc512-m2-r84-1991.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc512-m2-r84-1991/pdf/CZIC-gc512-m2-r84-1991.pdf</url>
 <url displayLabel="XML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CZIC-gc512-m2-r84-1991/xml/CZIC-gc512-m2-r84-1991.xml</url>
</location>
<classification authority="lcc">GC512.M2 R84 1991</classification>
<extension>
 <searchTitle>estuary book a guide to promoting understanding and regional management of Maine&apos;s estuaries and embayments</searchTitle>
</extension>
</mods>